ErrorUnit.Logger_Elmah 1.0.0.38995

This enables compatibility between ErrorUnit and Elmah

There is a newer version of this package available.
See the version list below for details.
Install-Package ErrorUnit.Logger_Elmah -Version 1.0.0.38995
dotnet add package ErrorUnit.Logger_Elmah --version 1.0.0.38995
<PackageReference Include="ErrorUnit.Logger_Elmah" Version="1.0.0.38995" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add ErrorUnit.Logger_Elmah --version 1.0.0.38995
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Version 1.0

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.1 387 12/10/2016
1.0.0.38995 276 9/25/2016
1.0.0 264 9/24/2016